@charset "utf-8";

/* ==========================
font-size
10px:1rem
11px:1.1rem
12px:1.2rem
13px:1.3rem
14px:1.4rem
15px:1.5rem
16px:1.6rem
17px:1.7rem
18px:1.8rem
19px:1.9rem
20px:2rem
---------------------------*/

/* ===================================================== */
/* font size */
/* ===================================================== */
html{
	font-size: 62.5%;
}
p,
li,
span,
th,
td{
	font-size: 1.4rem;
}
.txtL,
.txtL li a{
	font-size: 1.6rem;
}
.lead{
	font-size: 1.9rem;
}
.catch{
	font-size: 1.6rem;    
}
.note,.note span,
.note li{
	font-size: 1.0rem;
}
.note2,.note2 span,
.note2 li{
	font-size: 1.4rem;
}
sub,
sup{
	font-size: 1.0rem;
}


h1{
	font-size: 1.6rem;
}
.top h1{
	font-size: 2.4rem;
}
h2{
	font-size: 2.1rem;
}
h3,
.h3{
	font-size: 2.0rem;
}
h4{
	font-size: 1.8rem;
}
h5,
.h5{
	font-size: 1.5rem;
}
h4 + p,
h5 + p{
	font-size: 1.1rem;
}
.h4txt{
	font-size: 1.4rem;
}
h6{
	font-size: 1.2rem;
}
h6 + p{
	font-size: 0.9rem;
}
.h6txt{
	font-size: 0.9rem;
}


/* nav */
#nav li a{
}
#fnav ul li a{
	font-size: 1.0rem;
}
#copy{
	font-size: 0.9rem;
}

#pulldown .category a,
#pulldown .category a span{
	font-size: 1.5rem;
}
#pulldown .sublist ul li a{
	font-size: 1.2rem;
}


/* lead */
.lead{
}

figcaption{
	font-size: 1.2rem;
}


/* box1 */
.box1 .ttl{
	font-size: 1.4rem;
}
.box1 p{
	font-size: 1.4rem;
}


/* box2 */
.box2{
	font-size: 1.4rem;
}
.box2 p{
	font-size: 1.4rem;
}


/* contactbox */
.contactbox .ttl{
	font-size: 1.4rem;
}
.contactbox .name{
	font-size: 1.2rem;
}
.contactbox .tel{
	font-size: 1.8rem;
}
.contactbox .txt{
	font-size: 0.9rem;
}
.contactlink a span{
	font-size: 1.2rem;
}

.related .ttl{
	font-size: 1.2rem;
}

/* accordion */
.accordion .ttl{
	font-size: 1.4rem;
}
.accordion.qa .txtbox p,
.accordion.qa .txtbox p span{
	font-size: 1.4rem;
}
.accordion.listbox .ttlwrap .btnopen .btntxt{
	font-size: 1.0rem;
}



/* indexlist1 */
.indexlist1 li .name{
	font-size: 1.5rem;
}
.indexlist1 li .txt{
	font-size: 1.4rem;
}

/* indexlist2 */
.indexlist2 li .name{
	font-size: 1.5rem;
}
.indexlist2 li .txt{
	font-size: 1.4rem;
}
.indexlist2 li a{
	font-size: 1.6rem;
}


/* indexlist3 */
.indexlist3 li a .subname{
	font-size: 1.0rem;
}
.indexlist3 li a .name{
	font-size: 1.5rem;
}
.indexlist3 li a .mark{
	font-size: 1.0rem;
}
.indexlist3 li a .txt{
	font-size: 1.4rem;
}


/* indexlist4 */
.indexlist4 li .txt{
	font-size: 1.4rem;
}
.indexlist4 li a span{
	font-size: 1.6rem;
}

/* toppage
================================= */
/* top
---------------- */
.catchwrap .catch{
	font-size: 2.4rem;
}
.catchwrap .txt{
	font-size: 1.4rem;  
}


.top .subttl{
	font-size: 1.2rem;
}
#about ul li a{
	font-size: 1.5rem;
}
ul.servicelist li .ttl{
	font-size: 1.8rem;
}
ul.fundslist li .up .stxt{
	font-size: 1.0rem;
}
ul.fundslist li .up .txt{
	font-size: 1.5rem;
}
#bgrecruit h1{
	font-size: 2.4rem;
}
#bgrecruit p.btndetail a{
	font-size: 1.2rem;
}

#links .inner > div p{
	font-size: 1.8rem;
}
#links .inner > div ul li{
	font-size: 1.4rem;
}
/* btnwhite */
.btnwhite{
	font-size: 1.2rem;
}

/* news
================================= */
ul.newslist li .date{
	font-size: 1.2rem;
}
.accordion.listbox  li .date{
	font-size: 1.2rem;
}
ul.newslist li .txt{
	font-size: 1.2rem;
}
ul.newslist li .date::after{
	font-size: 0.8rem;  
}

.err{
  font-size: 1.0rem;
}

.historytbl th{
  font-size: 1.6rem;
}